diff --git a/a4.zil b/a4.zil
new file mode 100644
index 0000000..aa3fc96
--- /dev/null
+++ b/a4.zil
@@ -0,0 +1,67 @@
+"ANTHILL.ZIL LOAD FILE for ANTHILL (C)1986 Infocom Inc. All Rights Reserved."
+
+<PRINC "
+ANTHILL
+">
+
+;<LINK '<ERRET T>		       "" <ROOT>>
+<LINK '<INSERT-FILE "FIRST-FLOOR" T>  "F" <ROOT>>
+<LINK '<INSERT-FILE "PARLOR" T>       "P" <ROOT>>
+<LINK '<INSERT-FILE "HEDGEMAZE" T>    "H" <ROOT>>
+<LINK '<INSERT-FILE "BSHELTER" T>     "B" <ROOT>>
+<LINK '<INSERT-FILE "SECOND-FLOOR" T> "S" <ROOT>>
+<LINK '<INSERT-FILE "OUTSIDE.ZIL" T>  "O" <ROOT>>
+<LINK '<INSERT-FILE "ELEVATOR" T>     "E" <ROOT>>
+<LINK '<INSERT-FILE "VERBS" T>        "V" <ROOT>>
+
+<SETG NEW-VOC? T>
+
+<FREQUENT-WORDS?>
+
+<SET REDEFINE T>
+<SET ZREDEFINE T>
+
+<DEFINE BYTE ("TUPLE" TUP)
+	<CHTYPE <ORB !.TUP> BYTE>>     ;"temp hack for maze until compiler fix"
+
+ON!-INITIAL
+OFF!-INITIAL
+
+; <GLOBAL BIGFIX 10000>
+
+<SETG CRLF-CHARACTER !\~>
+
+<OR <GASSIGNED? ZILCH>
+    <SETG WBREAKS <STRING !\" !,WBREAKS>>>
+
+<COND (<GASSIGNED? PREDGEN> ;"should be zilch? should be cut?"
+       <SETG ZSTR-ON <SETG ZSTR-OFF ,TIME>>
+       <ID 0>)>
+
+<BIT-SYNONYM EVERYBIT
+   	     LENS-CAP-OFF-BIT ;FILM-LOOPED-BIT      FOCUS-BIT  WINDOW-OPEN-BIT
+             ON-MONUMENT-BIT   BROKEN-BIT           HUNG-BIT   HAND-ON-SACK-BIT
+             PHONE-DEAD-BIT    BRICK-REMOVED-BIT    WAXED-BIT  TRASHED-BIT
+	     CANNON-MOVED-BIT  ON-GROUND-BIT       ;ROLLED-BIT CLUTCHING-BIT
+	     NEWEL-TURNED-BIT  CARDS-RIGHT-BIT      BROKEN-BIT BLACK-CAT-BIT
+             CANT-MOVE-POST-BIT                     BUCKET-PEG-DOWN-BIT
+	     TRUNK-LOCKED-BIT>
+
+<INSERT-FILE "MISC" T>
+<INSERT-FILE "PARSER" T>
+<INSERT-FILE "GLOBALS" T>
+<INSERT-FILE "SYNTAX" T>
+<INSERT-FILE "VERBS" T>
+<INSERT-FILE "PARLOR" T>
+<INSERT-FILE "FIRST-FLOOR" T>
+<INSERT-FILE "SECOND-FLOOR" T>
+<INSERT-FILE "BSHELTER" T>
+<INSERT-FILE "OUTSIDE" T>
+<INSERT-FILE "ELEVATOR" T>
+<INSERT-FILE "HEDGEMAZE" T>
+<INSERT-FILE "MAP" T>
+<INSERT-FILE "POINTS" T>
+
+
+<PROPDEF SIZE 5>
+<PROPDEF CAPACITY 0>
\ No newline at end of file
diff --git a/ant.txt b/ant.txt
new file mode 100644
index 0000000..e4ca497
--- /dev/null
+++ b/ant.txt
@@ -0,0 +1,46 @@
+"If you were to wade into this plot's deepest complications, you would only
+get wet up to your ankles."
+                            -- Aunt Hildegard
+                               Analysis of Mid-eighties text adventure games
+
+"So what, that's what they said about Suspended!"
+                            -- Naked South American Indian Girl
+                               on the post card in Hollywood's office
+
+
+The real plot synopsis: Anthill / Aunt Hildegard's Secret
+
+
+You get a letter from a lawyer telling you your dear old Aunt Hildegard,
+with whom you had spent many a summer vaction as a child, has passed away.
+You remember her to be a woman of considerable means. But before you can
+inherit her means you must meet one stipulation in her will, explains
+the lawyer. Her will states that the prospective heir will inheirit her entire
+estate, if he can find it, hidden in her kooky house in the form of treasure.
+The lawyer says you have X number of hours to complete the task. If you fail,
+(evil) Cousin Herman, who used to beat you up during the many summers he also
+spent at Aunt Hildegard's as a child, is next in line.
+
+Meanwhile, behind the scence, Aunt Hildegard is not really dead. She has
+the lawyer in on the scam. She is only testing you to see if you are
+worthy to inheirit the family fortune. But Cousin Herman shows up to complicate
+things. 
+
+At first his plan is to simply scare you out of the house. Then really
+kill Aunt Hildagard (Making it look like she died by accident setting up
+a puzzle for you). Or make it look like you did it. But if you aren't easily
+scared, by the middle (?) of the game things heat up and he trys to kill you.
+(Things that were harmless in the beginning of the game change, with some type
+of warning, and are now deadly.)
+
+
+Options:
+
+Lawyer could be in on it with Herman.
+
+You must save Aunt Hildegard's life, Herman hasn't killed her yet. (One
+can envision you racing to free her from a buzz saw.)
+
+Herman dies from his greed.
+
+Etc. etc.
\ No newline at end of file
diff --git a/hijinx.zil b/hijinx.zil
new file mode 100644
index 0000000..aa3fc96
--- /dev/null
+++ b/hijinx.zil
@@ -0,0 +1,67 @@
+"ANTHILL.ZIL LOAD FILE for ANTHILL (C)1986 Infocom Inc. All Rights Reserved."
+
+<PRINC "
+ANTHILL
+">
+
+;<LINK '<ERRET T>		       "" <ROOT>>
+<LINK '<INSERT-FILE "FIRST-FLOOR" T>  "F" <ROOT>>
+<LINK '<INSERT-FILE "PARLOR" T>       "P" <ROOT>>
+<LINK '<INSERT-FILE "HEDGEMAZE" T>    "H" <ROOT>>
+<LINK '<INSERT-FILE "BSHELTER" T>     "B" <ROOT>>
+<LINK '<INSERT-FILE "SECOND-FLOOR" T> "S" <ROOT>>
+<LINK '<INSERT-FILE "OUTSIDE.ZIL" T>  "O" <ROOT>>
+<LINK '<INSERT-FILE "ELEVATOR" T>     "E" <ROOT>>
+<LINK '<INSERT-FILE "VERBS" T>        "V" <ROOT>>
+
+<SETG NEW-VOC? T>
+
+<FREQUENT-WORDS?>
+
+<SET REDEFINE T>
+<SET ZREDEFINE T>
+
+<DEFINE BYTE ("TUPLE" TUP)
+	<CHTYPE <ORB !.TUP> BYTE>>     ;"temp hack for maze until compiler fix"
+
+ON!-INITIAL
+OFF!-INITIAL
+
+; <GLOBAL BIGFIX 10000>
+
+<SETG CRLF-CHARACTER !\~>
+
+<OR <GASSIGNED? ZILCH>
+    <SETG WBREAKS <STRING !\" !,WBREAKS>>>
+
+<COND (<GASSIGNED? PREDGEN> ;"should be zilch? should be cut?"
+       <SETG ZSTR-ON <SETG ZSTR-OFF ,TIME>>
+       <ID 0>)>
+
+<BIT-SYNONYM EVERYBIT
+   	     LENS-CAP-OFF-BIT ;FILM-LOOPED-BIT      FOCUS-BIT  WINDOW-OPEN-BIT
+             ON-MONUMENT-BIT   BROKEN-BIT           HUNG-BIT   HAND-ON-SACK-BIT
+             PHONE-DEAD-BIT    BRICK-REMOVED-BIT    WAXED-BIT  TRASHED-BIT
+	     CANNON-MOVED-BIT  ON-GROUND-BIT       ;ROLLED-BIT CLUTCHING-BIT
+	     NEWEL-TURNED-BIT  CARDS-RIGHT-BIT      BROKEN-BIT BLACK-CAT-BIT
+             CANT-MOVE-POST-BIT                     BUCKET-PEG-DOWN-BIT
+	     TRUNK-LOCKED-BIT>
+
+<INSERT-FILE "MISC" T>
+<INSERT-FILE "PARSER" T>
+<INSERT-FILE "GLOBALS" T>
+<INSERT-FILE "SYNTAX" T>
+<INSERT-FILE "VERBS" T>
+<INSERT-FILE "PARLOR" T>
+<INSERT-FILE "FIRST-FLOOR" T>
+<INSERT-FILE "SECOND-FLOOR" T>
+<INSERT-FILE "BSHELTER" T>
+<INSERT-FILE "OUTSIDE" T>
+<INSERT-FILE "ELEVATOR" T>
+<INSERT-FILE "HEDGEMAZE" T>
+<INSERT-FILE "MAP" T>
+<INSERT-FILE "POINTS" T>
+
+
+<PROPDEF SIZE 5>
+<PROPDEF CAPACITY 0>
\ No newline at end of file
